SHELL=/bin/sh
CFLAGS=-Wall -W -O2 -DMODULE -D__KERNEL__ \
       -I/lib/modules/`uname -r`/build/include

all: kmemprof-plug.o

plug-kmemprof.o: kmemprof-plug.c
	gcc $(CFLAGS) -c kmemprof-plug.c

clean:
	-rm -f kmemprof-plug.o *~
